<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.platform/1">
<module_version install_time="1165464589701" last="true" origin="installer" specification_version="1.7.22">
<file crc="3109464669" name="config/ModuleAutoDeps/org-netbeans-modules-java-platform.xml"/>
<file crc="681215855" name="config/Modules/org-netbeans-modules-java-platform.xml"/>
<file crc="4119306387" name="modules/locale/org-netbeans-modules-java-platform_ja.jar"/>
<file crc="1645741390" name="modules/locale/org-netbeans-modules-java-platform_pt_BR.jar"/>
<file crc="3631653262" name="modules/locale/org-netbeans-modules-java-platform_zh_CN.jar"/>
<file crc="3251440702" name="modules/org-netbeans-modules-java-platform.jar"/>
</module_version>
</module>
